---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.3-x86_64-bios-cloudinit-vm-nocloud
name: alpine-3.20.3-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:45:37.128887'
uploaded: '2024-09-06T19:46:18.722547'
signed: '2024-09-07T00:27:05.583557'
released: '2024-09-07T03:08:48.659320'
artifacts:
metadata_updated: '2024-09-07T03:08:48.659910'
